spandsp 0.0.6

generate_sized_pages.c File Reference
`#include <stdio.h>`
`#include <inttypes.h>`
`#include <limits.h>`
`#include <unistd.h>`
`#include <fcntl.h>`
`#include <stdlib.h>`
`#include <time.h>`
`#include <memory.h>`
`#include <string.h>`
`#include "spandsp.h"`

## Functions
int | main (int argc, char *argv[])

## Variables
struct { |
const char * name |
int x_res |
int y_res |
int width |
int length |
} | sequence []